
.seo-div-main {
	float:left;
	width:100%;
}
	
.seo-div {
	font-size:12px;
	margin:0px auto;
	color:#999;
	text-align:left;
	padding: 20px 0px 30px 0px;
	width: 950px;
}

.left-input {
    border: 1px solid #babbbd;
    color: #333;
    width: 190px;
	font-size: 14px;
	padding:5px;
	height:16px;
	color:#7b7b7b;
}

.sm-input {
    border: 1px solid #babbbd;
    color: #333;
    width: 50px;
	font-size: 14px;
	padding:5px;
	height:16px;
	color:#7b7b7b;
}
	
.left-textarea {
    border: 1px solid #babbbd;
    color: #333;
    width: 190px;
	font-size: 14px;
	color:#7b7b7b;
	padding:5px;
	height:88px;
	font-family:'PT Sans', arial, serif;
}

.send-now {
    background: url("../images/send-now.jpg") no-repeat scroll 0px 0px transparent;
    display: block;
    height:28px;
    width:74px;
}
.send-now:hover {
    background: url("../images/send-now.jpg") no-repeat scroll 0px -28px transparent;
    display: block;
    height: 28px;
    width:74px;
}
.ask-now {
    background: url("../images/ask-now.jpg") no-repeat scroll 0px 0px transparent;
    display: block;
    height:28px;
    width:68px;
}
.ask-now:hover {
    background: url("../images/ask-now.jpg") no-repeat scroll 0px -28px transparent;
    display: block;
    height: 28px;
    width:68px;
}
.hilight {
	font-size:18px;
	font-style:italic;
	font-weight:bold;
}

.txt_field {
	border: 1px solid #babbbd;
    color: #333;
    width: 200px;
	font-size: 14px;
	padding:5px;
	height:16px;
	color:#7b7b7b;
}
.txt_area {
	border: 1px solid #babbbd;
    color: #333;
    width: 200px;
	font-size: 14px;
	color:#7b7b7b;
	padding:5px;
	height:88px;
	font-family:'PT Sans', arial, serif;
}

.dropdown {
	border: 1px solid #babbbd;
    color: #333;
    width: 200px;
	font-size: 14px;
	padding:5px;
	height:16px;
	color:#7b7b7b;
}
.small_field {
	border: 1px solid #babbbd;
    color: #333;
    width: 50px;
	font-size: 14px;
	padding:5px;
	height:16px;
	color:#7b7b7b;
}
.img-border {
	padding:5px;
	background:#fff;
	border:solid 1px #ddd;
}
